sun.applet

## Class PluginMain

- java.lang.Object
- - sun.applet.PluginMain

-     public class PluginMain
      extends java.lang.Object

  The main entry point into PluginAppletViewer.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `PLUGIN_STDERR_FILE`
    `static java.lang.String` | `PLUGIN_STDOUT_FILE`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)` The main entry point into AppletViewer.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PLUGIN_STDERR_FILE

          public static final java.lang.String PLUGIN_STDERR_FILE

      See Also:
        Constant Field Values

    - #### PLUGIN_STDOUT_FILE

          public static final java.lang.String PLUGIN_STDOUT_FILE

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws java.io.IOException

      The main entry point into AppletViewer.
      Throws:
        `java.io.IOException`

Submit a bug or feature